Quikrbox Web Store - Bug #8060

Add delivery partner > fill mandatory fields except vehicle information > click on Save Button > State
& city field in address info got reset & delivery boy gets added without selecting them.. No field

should reset if forgot to fill any one field
10/03/2023 04:23 PM - priyanka Sharma

Status: Closed Start date: 10/03/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310031623-Ix3kk.png

History

#1 - 10/03/2023 04:57 PM - priyanka Sharma

- Subject changed from Add delivery partner > fill mandatory fields except vehicle information > click on Save Button > State & city field in address info
got reset.. No field should reset if forgot to fill any one field to Add delivery partner > fill mandatory fields except vehicle information > click on Save
Button > State & city field in address info got reset & delivery boy gets added without selecting them.. No field should reset if forgot to fill any one field

#2 - 10/10/2023 05:52 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#3 - 11/09/2023 03:46 PM - priyanka Sharma
- Assignee changed from Abhishek Singh PHP to olatayo John

#4 - 11/14/2023 05:57 PM - Mohd Irfan
- File clipboard-202311141756-ig3kx.png added
- Status changed from Resolved to Closed

Fixed

clipboard-202311141756-ig3kx.png

Files

clipboard-202310031623-Ix3kk.png 288 KB 10/03/2023 priyanka Sharma

clipboard-202311141756-ig3kx.png 75.7 KB 11/14/2023 Mohd Irfan
